#bsa-banner .clear{ height:0px; width:10)%; overflow:hidden; visibility: hidden; display:block; }
#bsa-banner{  z-index:30;  background: #1a1a1a; padding:20px 0 0 30px; width:300px; height: 175px; display:block; }
	#bsa-banner.transparent{ background-color:transparent; }
	#bsa-banner.above{ position:absolute; top:0; left:0;}
#bsa-banner .logo-zone{ height:200px; clear:left; float:left;overflow:hidden;}
			#bsa-banner h1#logo-link{height:200x; width:180px; margin:21px 12px 12px 50px; border: 0;}
				#bsa-banner h1#logo-link a{text-indent:-9999px; display:block; height:100%; width:100%; text-decoration:none; border:0;}
				img { border: 0; }
				